Suno
Remove Section
Remove a selected time range from a Suno song
Use crop_start_s and crop_end_s to select the section to remove.
Authorization
BearerAuth
AuthorizationBearer <token>
使用 Bearer Token 认证:Authorization: Bearer sk-xxxxxx。
In: header
Request Body
application/json
music_id*string
crop_start_s*number
Range
0 <= valuecrop_end_s*number
hookUrl?string
isStorage?booleanDeprecated
Response Body
application/json
application/json
curl -X POST "https://www.omwai.xyz/suno/submit/REMOVE_SECTION" \ -H "Content-Type: application/json" \ -d '{ "music_id": "music_xxx", "crop_start_s": 30, "crop_end_s": 45 }'{
"code": "success",
"message": "success",
"data": "task_01J8ABCDEFGHIJKLMNOPQRST"
}{
"code": "invalid_request",
"message": "string"
}How is this guide?
Last updated on